{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "Icon-Gateway_128.png"
  ],
  "attributes": {
    "width": 128,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 10231,
    "lastModificationSignature": "4846814252e6f293004bffe06bb6b94fe25ba05e1e52a4709845f573650e3bef",
    "height": 128
  }
}